{
  "id": 3089010,
  "name": "A. C. Petri, appellee, v. Henry D. Davis Lumber Company, appellant",
  "name_abbreviation": "Petri v. Henry D. Davis Lumber Co.",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,152",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 597,
    "ocr_confidence": 0.536,
    "sha256": "861164a90a792b62073a54379d2bd8c97ed2849b5e4d46ff1b733efc5fe79aae",
    "simhash": "1:916b568d50899459",
    "word_count": 94
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. C. Petri, appellee, v. Henry D. Davis Lumber Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Atwood, Pease, Loucks & Peterson, for appellant; Hans Torgersen, of counsel. Archibald Cattell and Carl A. Waldron, for appellee; Ralph E. Brown, of counsel."
    ],
    "corrections": "",
    "head_matter": "A. C. Petri, appellee, v. Henry D. Davis Lumber Company, appellant.\nGen. No. 28,152.\nSuit for commissions on sales of lumber. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. George B. Holmes, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nAtwood, Pease, Loucks & Peterson, for appellant; Hans Torgersen, of counsel. Archibald Cattell and Carl A. Waldron, for appellee; Ralph E. Brown, of counsel."
  },
  "file_name": "0621-03",
  "first_page_order": 649,
  "last_page_order": 649
}
